/* eslint-disable */
declare module '*.vue' {
  import type { DefineComponent } from 'vue'
  const component: DefineComponent<{}, {}, any>
  export default component
}

declare module 'animate.css'
declare module 'ali-oss'

declare module '*.css'
declare module '*.styl'
declare module '*.png'
declare module '*.jpg'
declare module '*.jpeg'
declare module '*.gif'
declare module '*.svg'

declare interface Window {
  __DM_GLOBE_UTIL: any
  _global_datamap_emit: any
  dojoConfig: any
  apiRoot: any
  map: any
  graphiclayer:any
  sceneView: any
  sceneLayer0: any
  modelHighlight: any
  pointLayers: any
  poiHighlight: any
}